<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_widget_dependency">
    <m2m_sp_widget_dependency action="DELETE">
        <sp_dependency display_value="angular-truncate">09e1f1416712220023c82e08f585ef1e</sp_dependency>
        <sp_widget display_value="Railright header copy">05c99bac2f934110f98855f62799b6dd</sp_widget>
        <sys_class_name>m2m_sp_widget_dependency</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:15:33</sys_created_on>
        <sys_id>1dc99bac2f934110f98855f62799b6df</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>angular-truncate.Railright header copy</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>m2m_sp_widget_dependency_1dc99bac2f934110f98855f62799b6df</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:15:33</sys_updated_on>
    </m2m_sp_widget_dependency>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>m2m_sp_widget_dependency_1dc99bac2f934110f98855f62799b6df</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_widget_dependency"><m2m_sp_widget_dependency action="INSERT_OR_UPDATE"><sp_dependency display_value="angular-truncate">09e1f1416712220023c82e08f585ef1e</sp_dependency><sp_widget display_value="Railright header copy">05c99bac2f934110f98855f62799b6dd</sp_widget><sys_class_name>m2m_sp_widget_dependency</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:15:33</sys_created_on><sys_id>1dc99bac2f934110f98855f62799b6df</sys_id><sys_mod_count>0</sys_mod_count><sys_name>angular-truncate.Railright header copy</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>m2m_sp_widget_dependency_1dc99bac2f934110f98855f62799b6df</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:15:33</sys_updated_on></m2m_sp_widget_dependency></record_update>]]></payload>
        <payload_hash>-232256258</payload_hash>
        <record_name>angular-truncate.Railright header copy</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:15:33</sys_created_on>
        <sys_id>19c99bac2f934110f98855f62799b6e2</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a46bcdd0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:15:33</sys_updated_on>
        <type>Widget Dependency</type>
        <update_guid>51c99bacee934110e34f7cab8633c4e2</update_guid>
        <update_guid_history>51c99bacee934110e34f7cab8633c4e2:-232256258</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="angular-truncate.Railright header copy">7f606f642fd34110f98855f62799b63d</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:44:40</sys_created_on>
        <sys_db_object display_value="" name="m2m_sp_widget_dependency">m2m_sp_widget_dependency</sys_db_object>
        <sys_id>23977b1d917c414a89d1502c132f28e4</sys_id>
        <sys_metadata>1dc99bac2f934110f98855f62799b6df</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>angular-truncate.Railright header copy</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>m2m_sp_widget_dependency_1dc99bac2f934110f98855f62799b6df</sys_update_name>
        <sys_update_version display_value="m2m_sp_widget_dependency_1dc99bac2f934110f98855f62799b6df">19c99bac2f934110f98855f62799b6e2</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:44:40</sys_updated_on>
    </sys_metadata_delete>
</record_update>
